uuid: 0f059bc6-4f3b-4fb5-a259-a253c21d81d6
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.gallery.field_image
    - paragraphs.paragraphs_type.gallery
_core:
  default_config_hash: euU4dFtMsYButZgkrqDLmVu7Kqhpn5TWG1xdA4E_muQ
id: paragraph.gallery.default
targetEntityType: paragraph
bundle: gallery
mode: default
content:
  field_image:
    weight: 0
    label: hidden
    settings:
      view_mode: lightbox
      link: false
    third_party_settings: {  }
    type: entity_reference_entity_view
    region: content
hidden: {  }
